
.poster{
    width: 960px;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: center;
}
.poster-title{
    padding-top: 72px;
    font-size: 30px;
    color: #1e852e;
    text-align: center;
    line-height: 1;
    letter-spacing: 7px;
    font-weight: 700;
}
.poster-en{
    font-size: 22px;
    color: #1e852e;
    text-align: center;
    line-height: 1;
    padding-top: 12px;
    padding-bottom: 72px;
}
.poster .icon-list{
    padding: 0 48px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    padding-bottom: 80px;
}
.poster .icon-item{
    text-align: center;
    font-size: 12px;
}
.poster .icon-item img{
    width: 48px;
    height: 48px;
}.poster 
.liu-list{
    display: flex;
    padding: 0 72px;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 84px;
}.poster .liu-item .btn{
width: 110px;
height: 32px;
text-align: center;
line-height: 32px;
background-color: #00923f;
color: #ffffff;
border-radius: 2px;
}
.poster-last{text-align: center;
    font-size: 22px; 
    color: #00923f;
    padding-bottom: 80px;   
}
.poster .liu-item img{
    width: 16px;
    height: 16px;
}
.p-box{
    width: 100%;
    background-color: #00923f;
    height: 190px;
}
.p-text{
    width: 960px;
    margin: 0 auto;
    display: flex;
    padding-top: 24px;
}
.p-text .title{
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
}
.p-text .p-left .content{
    padding-top: 16px;
    line-height: 1.5;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
}
.p-right{
    flex: auto;
    text-align: right;
}
.p-right .word{
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    vertical-align: middle;
}
.p-right img{
    vertical-align: middle;
    margin-right: 8px;
}
.p-right .content{
    padding-top: 0;
    padding-left: 292px;
    color: #fff;
    text-align: left;
}
.sort{
    background-color: #e1e2e6;
}
.sort-box{
    padding-top: 72px;
    width: 960px;
    margin: 0 auto;
    padding-bottom: 72px;
    display: flex;
    justify-content: space-around;
}
.sort-item {
    padding-bottom: 16px;
    text-align: center;
}
.sort-item img{
    width: 86px;
    height: 86px;
}
.sort-item .sort-title{
    padding-top: 20px;
    line-height: 1;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
}
.sort-item .sort-content{
    font-size: 12px;
    padding-top: 22px;
}
.sort-item .btn{
    margin: 0 auto;
    margin-top: 38px;
    width: 60px;
    height: 24px;
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    color: #ffffff;
    background-color: #00923f;
    border-radius: 5px;
}
.why{
    background-color: #e1e2e6;
}
.why-box{
    width: 960px;
    margin: 0 auto;
    position: relative;
}
.why .cen{
    position: absolute;
    top: 176px;
    left: 440px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}
.why .item {
    position: absolute;
}
.why .item .num{
    font-size: 20px;
    color: #00923f;
    font-weight: 700;
}
.why .item .btn {
    margin-top: 4px;
    width: 128px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    background-color: #16372c;
    border-radius: 4px;
    padding: 0 4px;
}
.why .item .desc {
    padding-top: 4px;
    font-size: 12px;
    color: #00923f;
}
.why .one{
    top: 90px;
    left: 124px;
}
.why .two{
    top: 90px;
    left: 708px;
}
.why .three{
    left: 124px;
    top: 214px;
}
.why .four{
    left: 708px;
    top: 214px;
}
.why img{
    width: 960px;
}
.why .o{
    padding-left: 96px;
}
.path{
    width: 960px;
    margin: 0 auto;
    padding-top: 48px;
    padding-bottom: 80px;
    text-align: center;
    font-size: 40px;
    color: #00923F;
}
.path .list{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding-top: 56px;
}
.path .arrow {
    width: 32px;
}
.path  .item .title{
    font-size: 16px;
    font-weight: 700;
    color: #000;
}
.path  .item .img{
    width: 116px;
}
.other{
    background-color: #e1e2e6;
}
.other img{
    width: 536px;
}
.other-box{
    width: 960px;
    margin: 0 auto;
    display: flex;
}
.other-left{
    padding-top: 72px;
    padding-bottom: 72px;
    flex: auto;
}
.other-left img{
    width: 440px;
}
.other-right{
    padding-right: 24px;
}
.other .title{
    padding-top: 88px;
    padding-bottom: 16px;
    font-size: 40px;
    color: #009341;
}
.other .content{
    padding-top: 8px;
    font-size: 14px;
    color: #333;
    display: flex;
    align-items: center;
    /* font-weight: 700; */
}
.other .content span{
    font-size: 24px;
    color: #009341;
    margin-right: 8px;
}
.serve{
    height: 360px;
    margin: 0 auto;
    width: 960px;
    display: flex;
    align-items: center;
}
.sever-left{
    flex: auto;
}
.sever-left .title{
    padding-bottom: 32px;
    font-size: 32px;
    color: #00923f;

}
.content{
    height: 32px;
    font-size: 16px;
    /* font-weight: 700; */
}
.sever-right img{
    width: 510px;
}
.image-box{
    padding-top: 60px;
    padding-bottom: 52px;
}
.image-box .title{
    font-size: 32px;
    text-align: center;
    color: #00923F;
}
.image-box .img-list{
    display: flex;
    padding-top: 24px;
    width: 725px;
    margin: 0 auto;
    text-align: center;
    justify-content: space-between;
}
.image-box .img-item img{
    width: 204px;
    height: 132px;
    border-radius: 5px;
}
.image-box .img-item .btn{
    width: 112px;
    height: 32px;
    line-height: 32px;
    background-color: #00923F;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    margin: 0 auto;
    margin-top: 8px;
}
.good{
    background-color: #e1e2e6;
}
.good-box{
    width: 960px;
    margin: 0 auto;
    position: relative;
}
.good-box .cen{
    text-align: center;
    position: absolute;
    top: 372px;
    left: 0;
    width: 960px;
    text-align: center;
    font-size: 16px;
    padding-left: 24px;
    color: #00923F;
    font-weight: 700;
}
.good-box .btn{
    width: 35px;height: 30px;
    background-color: #00923F;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    font-weight: 700;
    border-radius: 3px;
    margin: 0 auto;
}
.good-box .desc{
    text-align: center;
    font-size: 12px;
    padding-top: 16px;
}
.good-box .item{
    position: absolute;
} 
.good-box .one{
    top: 120px;
    left: 104px;
}
.good-box .two{
    top: 120px;
    right: 72px;
}
.good-box .three{
    left: 88px;
    top: 50%;
    transform: translateY(-50%);
}
.good-box .four{
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
}
.good-box .five{
    bottom: 120px;
    left: 104px;
}
.good-box .six{
    bottom: 120px;
    right: 72px;
}
.good-box>img{
    width: 960px;
}
.paper{
    width: 960px;
    margin: 0 auto;
    text-align: center;
}
.paper-title{
    padding-top: 60px;
    font-size: 36px;
    color: #00923f;
    padding-bottom: 32px;
}
.paper .img img{
    width: 720px;
}

.paper .img2 img{
    width: 560px;
}
.map{
    padding-top: 76px;
    padding-bottom: 40px;
}
.map-box{
    width: 1016px;
    margin: 0 auto;
}
.map-title{
    font-size: 28px;
    padding-bottom: 30px;
    text-align: center;
}
.map-bottom{
    display: flex;
}
.map-l img{
    width: 504px;
}
.map-rtitle-en{
    font-size: 28px;
    font-weight: 700;
    color: #00923f;
}
.map-rtitle-zh{
    font-weight: 700;
    font-size: 24px;
}
.map-r-item{
    padding-top: 32px;
    padding-left: 56px;
}
.map-r-item .map-num{
    font-size: 34px;
    color: #00923f;
    line-height: 1;
    font-weight: 700;
}
.map-r-item .map-desc{
    font-size: 20;
    line-height: 1;
}
.about-color{
    padding-top: 48px;
    width: 960px;
    margin: 0 auto;
}
.color-title{
    color: #00923f;
    font-size: 36px;
    text-align: center;
}
.color-title-en{
    color: #00923f;
    text-align: center;
    font-size: 16px;
    letter-spacing: 2px;
}
.color-content{
    font-size: 12px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 32px;
}
.color-img{
    padding-bottom: 32px;
}
.color-img img{
    width: 520px;
    display: block;
    margin: 0 auto;
}
.last-box{
    background-color: #f0f0f0;
}
.last-box img{
    display: block;
    width:1224px;
    margin: 0 auto;
}